from django.contrib import admin
from . import models

# Register your models here.

@admin.register(models.Tag)
class TagAdmin(admin.ModelAdmin):
    list_display = ['label', 'type']
    list_editable = ['type']

@admin.register(models.TaggedItem)
class TaggedAdmin(admin.ModelAdmin):
    list_display = ['tag', 'content_type', 'content_object', 'tagged']
